Comment 4 for bug 234367

d1zzyg (brianjamesgillespie) wrote :

I have tried taking slapd out of the equation, using access and password files, and it works fine that way. My slapd version is 2.4.9-0ubuntu0.8.04, libapache2-svn is version 1.4.6dfsg1-2ubuntu1

Looking at apache's access logs, Eclipse is sending a slew of OPTION and PROPFINDs. I don't *think* the fault lies with slapd itself because accessing the repos via browser works, but further use of Eclipse/Subversive fails.